connor212

Registered
Hi im aware there is an update to the epgimport extension and that is the reason why my epg is not working. I have tried updating by removing the plugin and downloading it again, but I still see the same epgimport version which is "epgimport (1.0+git134)", I am trying to update it to get the new virgin epg source. Please help me to get my epgimport extension updated.

Thanks in advance :(y):;)
 

xbif001

Registered
You might have to choose the specific source. Go menu/plugins/epgimport/ press blue for sources and then choose virgin


Sent from my SM-G950F using Tapatalk
 

pupuqiop

TK Veteran
Forum Supporter
You might have to choose the specific source. Go menu/plugins/epgimport/ press blue for sources and then choose virgin


Sent from my SM-G950F using Tapatalk
Building up a very quick post count here, bumping lots of old threads.
 

pupuqiop

TK Veteran
Forum Supporter
Searching what I know zgemma h2s. I thought that was the whole idea of this - am I doing something wrong?


Sent from my SM-G950F using Tapatalk
Most of the threads you're answering are a bit old - the people asking the questions have probably found an answer or given up on it by now.
 

xbif001

Registered
I have only replied where I thought it was valid. For example this post may be 3 days old but I cannot assume that this person got the response they required from what I viewed.

Sent from my SM-G950F using Tapatalk
 
Top